/* main */

html, body{
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px
}

form, div, p, a{
  margin: 0px;
  padding: 0px;
}

table{
  border: 0px;
  border-collapse: collapse;
}

table td{
  padding: 0px;
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
}

p{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
}

a{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #215868;
  text-decoration: underline;
}

a:hover{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #215868;
  text-decoration: none;
}

.p {
	margin: 0px 0px 1em 0px;
}
.p p {
	padding: 0px 0px 1em 0px;
}
.date {
	color: #999;
	margin-bottom: .3em;
}
.title {
	color: #000;
	margin-bottom: .3em;
	font-weight: bold;
}
.title a:link, .title a:visited {
	color: #215868;
}
.title a:hover, .title a:focus, .title a:active {
	color: #215868;
}
.pages {
	margin: 0px 0px 1em 0px;
}
.pages a, .pages span, .pages div {
	display: block;
	float: left;
	padding: 2px 5px;
	margin-right: 3px;
	font-size: 14px;
}
.pages span {
	color: #fff;
	font-weight: bold;
	background-color: #999;
	margin: 0px 6px;
}
.pages div {
	width: 200px;
}

.clear {
	clear: both;
}
/* images */
.img-l, .img-r, .img-c, .img-t { position: relative; }
.img-l { float: left; margin: 0 20px 10px 0px; }
.img-l img { margin: 0 10 10 0;}
.img-r { float: right; margin: 0 0 10px 20px; }
.img-r img { margin: 0 0 10 10;}
.img-c {
	display: block;
	text-align: center;
	margin: 0 0 10px 0;
}
.img-c img { margin: 0 0 10 0; }
.img-t { display: block; }
.img-t img { margin: 0 0 10 0;}

.img-lb {
	display: block;
	margin: 0 0 10px 0;
	text-align: left;
	float:none;
	clear: both;
}
.img-rb {
	display: block;
	margin: 0 0 10px 0;
	text-align: right;
	float:none;
	clear: both;
}

.blocks {
 margin: 0px;
 text-align: left;
 clear: both;
 width: 100%;
 overflow: hidden;
}
.block {
 text-decoration: none;
 display: -moz-inline-box;
 display: inline-block;
 vertical-align: top;
 text-align: left;
 padding: 30px 15px 20px 0px;
 margin-top: -3px;
}
.block .width {
 width: 250px;
 float: left;
 position: relative;
}
.block.portfolio .width {
 width: 170px;
 float: left;
 position: relative;
}
.block .width .p {
 margin: 0px 0px 10px 0px;
}
.block.portfolio .width .p {
 margin: 0px 0px 10px 0px;
 text-align: center;
}
.block .img {
	width: 240px;
	height: 240px;
	position: relative;
 	text-align: center;
 	margin: 0px 0px 10px 0px;
 	padding: 5px;
 	border: 1px solid #96949A;
}
.block .img td {
	width: 240px;
	height: 240px;
	vertical-align: middle;
}
.block.portfolio .img {
	width: 160px;
	height: 160px;
	position: relative;
 	text-align: center;
 	margin: 0px 0px 10px 0px;
 	padding: 5px;
 	border: 1px solid #96949A;
}
.block.portfolio .img td {
	width: 160px;
	height: 160px;
	vertical-align: middle;
}

.block .img a.zoom img {
	padding: 0;
}

.icon_new{
	background: url(/img/icon_novelty.png) no-repeat;	
	width: 30px; 
	height: 31px; 
	position:absolute;
	bottom:-15px;
	right:-15px;
	border: none;
}
.icon_top{
	background: url(/img/100beech.png) no-repeat;	
	width: 32px; 
	height: 32px; 
	position:absolute;
	top:-15px;
	right:-15px;
	border: none;
}

.royal_back_glare, .royal_back_glare em, .royal_back_glare p {
	color: white;
}
.royal_back_glare h3, .royal_back_glare span {
	font-size: 2em;
	font-weight: 400;
	font-family: "Times New Roman";
	margin: 0px;
}

span.phone {
	font-size: 1.7em;
	color: white;
}
span.skype {
	margin-left:5px;
	color: white;
	 font-size: 12px;
}
.phone_bottom {
	font-size: 1.4em;
	font-weight: bold;
	color: white;
}
.price {
	margin-top: 10px;
	font-size: 1.6em;
}
.price span {
	color: #ab0000;
}
.white p, .white{
	color: white;
}

.submenu {
	background: #eee; 
	overflow-y: hidden; 
	margin: 5px 0px ;
	padding-left: 30px;
}
.submenu span {
	position: relative;
	text-align: center;
	float: left;
	padding: 10px 15px 10px 10px;
	display: -moz-inline-box;
	display: inline-block;
}
.submenu span .img {
	position: relative;
}
.submenu a {
	font-size: 1.1em;
}
.submenu a:hover {
	color: red;
}


.hr {
	font-size: 0px;
	height: 1px;
	width: 100%;
	clear: both;
	border-bottom: 1px solid #888;
	margin-bottom: 16px;
	margin-top: 10px;
}

/* backgrounds */

.royal_back{
  background: url(/img/royal_back.gif);
}

.royal_back_glare{
  background: url(/img/royal_back_glare.gif) 88% 100% no-repeat;
}

.gradient_lft{
  background: url(/img/gradient_lft.png) no-repeat;
}

.gradient_rht{
  background: url(/img/gradient_rht.png) no-repeat;
}

.menu_back{
  background: url(/img/menu_back.gif) repeat-x;
}

.menu_back_glare{
  background: url(/img/menu_back_glare.gif) 80% 0% no-repeat;
}

.menu_phone{
  background: url(/img/menu_phone.gif) 0% 50% no-repeat;
}

.menu_gradient{
  background: url(/img/menu_gradient.gif) repeat-y;
}

.dots2{
  background: url(/img/dots2.gif) repeat-x;
}

.novelty{
  background: url(/img/novelty.png) no-repeat;
}

.panel_top_lft{
  background: url(/img/panel_top_lft.gif) 0% 0% no-repeat;
}

.panel_top_rht{
  background: url(/img/panel_top_rht.gif) 100% 0% no-repeat;
}

.panel_btm_lft{
  background: url(/img/panel_btm_lft.gif) 0% 100% no-repeat;
}

.panel_btm_rht{
  background: url(/img/panel_btm_rht.gif) 100% 100% no-repeat;
}

.panel_repeat{
  background: url(/img/panel_repeat.gif);
}

.search_field_back{
  background: url(/img/search_field_back.gif) repeat-x;	
}

.search_field_lft{
  background: url(/img/search_field_lft.gif) no-repeat;	
}

.search_field_rht{
  background: url(/img/search_field_rht.gif) 100% 0% no-repeat;	
}



.dotted{
  background: url(/img/dotted.gif) 0% 50% repeat-x;	
}

/* hrefs */

a.main_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #ffffff;
  text-decoration: underline;
  margin: 0px 14px 0px 0px;	
}

a:hover.main_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  margin: 0px 14px 0px 0px;		
}

a.std_main_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #595959;
  text-decoration: underline;
  background: url(/img/gray_square.gif) no-repeat 0px 6px;
  line-height: 20px;
  padding: 0px 0px 0px 20px;  
}

a:hover.std_main_href{
  text-decoration: none;
}
a.std_main_href.active {
	font-weight: bold;
}
a.std_sub_href {
	line-height: 20px;
  	padding: 0px 0px 0px 30px;  
  	color: #595959;
  	text-decoration: underline;
}
a:hover.std_sub_href {
 	text-decoration: none;
}
a.std_sub_href.active {
	font-weight: bold;
}

a.malit{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #fe4c4c;
  text-decoration: underline;
}

a:hover.malit{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #fe4c4c;
  text-decoration: none;
}

a.feeder_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #215868;
  text-decoration: underline;		
}

a:hover.feeder_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #215868;
  text-decoration: none;			
}

a.btm_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 11px;
  color: #ffffff;
  text-decoration: none;
  margin: 0px 6px 0px 6px;
}

a:hover.btm_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 11px;
  color: #ffffff;
  text-decoration: underline;
  margin: 0px 6px 0px 6px;
}

a.path_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12;
  color: #215868;
  text-decoration: underline;
  margin: 0px 6px 0px 6px;	
}

a:hover.path_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #215868;
  text-decoration: none;
  margin: 0px 6px 0px 6px;	
}

a.tags_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 10px;
  color: #494949;
  text-decoration: underline;
}

a:hover.tags_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 10px;
  color: #494949;
  text-decoration: none;
}

a.float_href{
  font-family: Verdana;
  font-weight: normal;
  font-size: 12;
  color: #4d4d4d;
  text-decoration: none;
}

a:hover.float_href{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #4d4d4d;
  text-decoration: underline;
}


a.unactive_page_href{
  font-size: 14px;	 
  color: #376d8e;
  width: auto;
  height: auto;
  text-decoration: underline;
  padding: 1px 3px;
  margin-left: 4px;
}

a:hover.unactive_page_href{
  font-size: 14px;	
  color: #376d8e;
  width: auto;
  height: auto;
  text-decoration: none;
  padding: 1px 3px;
  margin-left: 4px;
}

a.active_page_href{
  font-size: 14px;	
  color: #000000;	
  width: auto;
  height: auto;
  text-decoration: none;
  padding: 1px 3px;
  margin-left: 4px;
}

a:hover.active_page_href{
  font-size: 14px;	
  color: #000000;	
  width: auto;
  height: auto;
  text-decoration: none;
  padding: 1px 3px;
  margin-left: 4px;
}

a.unactive_page_href1{
  font-size: 12px;	 
  color: #376d8e;
  width: auto;
  height: auto;
  text-decoration: underline;
  padding: 1px 3px;
  margin-left: 4px;
}

a:hover.unactive_page_href1{
  font-size: 12px;	
  color: #376d8e;
  width: auto;
  height: auto;
  text-decoration: none;
  padding: 1px 3px;
  margin-left: 4px;
}

a.active_page_href1{
  font-size: 12px;	
  color: #000000;	
  width: auto;
  height: auto;
  text-decoration: none;
  padding: 1px 3px;
  margin-left: 4px;
}

a:hover.active_page_href1{
  font-size: 12px;	
  color: #000000;	
  width: auto;
  height: auto;
  text-decoration: none;
  padding: 1px 3px;
  margin-left: 4px;
}

/* text */

p.catalog_item{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #455b64;
}

.header_content{
  font-family: Arial;
  font-weight: normal;
  font-size: 18px;
  color: #000000;
}

.paragraph_white{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #ffffff;
}

.paragraph_black{
  font-family: Arial;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
}

/* forms */

.input_box{
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  background: #ffffff;
  border: 1px solid #a4a4a4;
}

.cost_box{
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  color: #594e48;
  background: #e3deda;
  border: 1px solid #c8c3bf;
}

.search_box{
  font-family: Arial;
  font-size: 11px;
  font-weight: normal;
  color: #5b5b5b;
  background: #ffffff;
  border: 0px;
  outline: 0;
}

.button{
  font-family: Arial;
  font-size: 11px;
  color: #111111;
  border: 1px solid #111111;
  background: #a6aaa5;
}

.cost_btn{
  font-family: Arial;
  font-size: 12px;
  color: #594e48;
  border: 1px solid #c8c3bf;
  background: #ffffff;
}

.filter_btn{
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  background: #8b3418;
}

/* tables */

table.ext{
  border-right: #000000 1px solid;
  border-top: #000000 1px solid;
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  border-collapse: collapse
}

table.ext td{
  border-right: #000000 1px solid;
  border-top: #000000 1px solid;
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  border-collapse: collapse
}

/* lists */

#myOnPageContent {
	display: none;
	position: absolute; 
	background: #ffffff;
	width: 460px;
}

div.line {
	display: block;
	margin: 0px 0px 20px 0px;
}
.form {
	width: 300px;
}
.form .line div {
	float: right;
	font-weight: bold;
}
.form .line input.text {
	float: right;
	width: 200px;
}
.form .line input.code{
	width: 70px;
}
.form textarea {
	width: 100%;
	height: 60px;
	margin-top: 10px;
}
.form label input:text, .form textarea {
	border: 1px solid #888;
}
.form p {
	margin: 0px 0px 1em 0px;
}
.button {
	background: #aeaeae;
	border: 1px solid #777;
	color: #fff;
	font-weight: bold;
	padding: 3px 15px;
}
.button:link, .button:visited, .button:active {
	color: #fff !important;
	text-decoration: none;
}
.button:hover, .button:focus {
	color: #fff !important;
	border-color: #aeaeae;
	background: #777;
}
.hr {
	font-size: 0px;
	height: 1px;
	width: 100%;
	clear: both;
	border-bottom: 1px solid #888;
	margin-bottom: 16px;
}
/* FASAD */
.l_col {
	width:620px;	
}
.r_col {
	
	text-align:left;
}

#citch_present {
	float:none;
	clear:both;	
	height:440px;
}
#citch_selectors {
	width:620px;
	padding-top:20px;	
}
.heading_ps {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:8px 0px;
	text-align:left;
	color:#000000;
}
.t_citch_selectors, .b_citch_selectors, .r_citch_selectors {	
}
.t_citch_selectors td, .b_citch_selectors td, .r_citch_selectors td{	
	padding:5px 0px;
	color:#808285;
	font-family:Tahoma, Arial, sans-serif;
	font-size:10px;
}
.t_citch_selectors img, .b_citch_selectors img, .r_citch_selectors img {	
	border:none;
	margin-bottom:4px;
}

.serv_info {
	text-align:left;
}